@charset "utf-8";
/* CSS Document */

body{
background:#e6e6e6 url(image/fon.jpg) no-repeat center top;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
background-attachment:fixed;
}

h1{
background: url(image/titre.png) no-repeat left top;
height:30px;
font-size:1.5em;
padding:9px 0 0 220px;
color:#666;
	
}

img{
	margin:0;
padding:0;
}


span.titre{
	font-size:0.7em;
	
}

span.soustitre{
	font-size:1.1em;
	color:#000000;
	
}


p {
	font-size:0.8em;
	color:#333;
margin:0;
padding:0;}

a{
text-decoration: none;
color:#666666;
}

a.lien_boutique{
text-decoration: none;
color:#000000;
}

a:hover{
text-decoration:underline;
}

ul{
list-style-type:none; /* suprétion des puse*/
margin:0;
padding:0;
}

li{
	background: url(image/puce.png) no-repeat left top;
	color:#333;
	font-size:0.8em;
	margin:0 0 5px 0;
	padding:0 0 0 35px;
	
}



/***********************************************************BASE*****************************************************/
div#globale{
background-color:#f7f1e4;
width:990px;
margin:0 auto;
padding:0;
}

div#bando{
width:990px;
height:150px;
border-bottom:#999 solid 1px;
margin:0;
padding:0;
}

img#img_bando{
	width:990px;
height:150px;
	
}


div#contenu{
background:#f7f1e4 url(image/foncontenu.png) no-repeat left top;
width:700px;
margin:0;
padding:10px 0 0 30px;
float:left;
}

div.box_presentation{
background:#f7f1e4 url(image/titre_presentation.png) no-repeat left top;
width:620px;
border:#000000 solid 1px;
margin:0 0 20px 0;
padding:70px 0 20px 40px;
float:left;
}

p.texte_presentation{
	width:250px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
	font-size:0.8em;
	color:#333;
	
}

img.boutique{
	width:300px;
	padding:0;
	float:left;
	font-size:0.8em;
	color:#333;
	border:solid 1px #000000;
	
}

div#box_contact{
background: url(image/fon_contact.png) no-repeat left top;
width:650px;
height:250px;
margin:0;
padding:40px 0 0 0;
clear:both;

}

div#contact{
background: url(image/titre_contact.png) no-repeat left top;
width:270px;
margin:0;
padding:50px 0 20px 40px;
border-right:1px #999 solid;
float:left;
}

div#horaire{
background: url(image/titre_horaire.png) no-repeat left top;
width:270px;
margin:0;
padding:50px 0 20px 40px;
float:left;
}



div.box_salon{
background:#f7f1e4 url(image/titre_salon.png) no-repeat left top;
width:620px;
border:#000000 solid 1px;
margin:0 0 20px 0;
padding:70px 0 20px 20px;
float:left;
}

div.box_site{
background:#f7f1e4 url(image/titre_site.png) no-repeat left top;
width:620px;
border:#000000 solid 1px;
margin:0 0 20px 0;
padding:70px 0 20px 20px;
float:left;
}

div#marque{
background:#ffffff url(image/fonmarque.jpg) no-repeat left top;
width:229px;
margin:0;
padding:20px 0 20px 30px;
border-left:#CCC solid 1px;
float:left;
}

img.img_marque{
	margin-bottom:10px;
	border: #999 1px solid;
	
	
}



div#pied{
background-color:#483e32;
width:990px;
clear:both;
margin:0;
padding:10px 0 10px 0;
text-align:center;
}

div#pied p{
	color:#FFF;
	font-size:0.7em;
}

